/* ---------------------------------------------------- */
/* GLOBAL
/* ---------------------------------------------------- Commented out by KMN
html {
font-size: 12px;}

body {
font-family: arial, helvetica, sans-serif;
line-height: 1.4em;

}
*/




/* ---------------------------------------------------- */
/* SLIDESHOW
/* ---------------------------------------------------- */
#slideshow {
	
	font-family: arial, helvetica, sans-serif;
	line-height: 18px;
	font-size: 14px;
	width: 820px;
	border: 0px solid #ddd;

	

}

#slideshow ul {
margin: 0;
padding: 0;
list-style-type: none;
	
height: 1%; /* IE fix */}

#slideshow ul:after {
content: ".";
clear: both;
display: block;
height: 0;
visibility: hidden;}            

/* ---------------------------------------------------- */
/* SLIDESHOW > SLIDES
/* ---------------------------------------------------- */
#slideshow .slides {
	overflow: hidden;

	width: 820px;
	font-size: 1.2em;



/*box-shadow: 2px 2px 2px #000000;     ---- drop shadow for div*/



}

#slideshow .slides ul{
	width: 820px;
height: 400px;   /* added KMN */

	


}

#slideshow .slides li {
	width: 820px;
float: left;
padding: 0px;
		
		} /* changed from original 20px */

#slideshow .slides h2 {
margin-top: 0;
	}

/* ---------------------------------------------------- */
/* SLIDESHOW > NAVIGATION
/* ---------------------------------------------------- */
#slideshow .slides-nav {
	/* background-color: #ddd;  */
border: 0px solid #000;



}

#slideshow .slides-nav li {
float: left;
margin-left: 5px;

}

#slideshow .slides-nav li a {
display: block;
 padding: 10px 15px;   
outline: none;
color: #000;
}

.js #slideshow .slides-nav li.on,
.js #slideshow .slides-nav li.on a {
background-color: #eee;



}

.js #slideshow .slides-nav li.on a {
position: relative;
top: 0px;

}